{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    "minecraft:leaf_litter",
    "minecraft:flint",
    "vine",
    "stick"
  ],
  "result": {
    "components": {
      "item_name": {
        "text": "Leaf Trap",
        "color": "white"
      },
      "minecraft:custom_data": {
        "IsLeafTrap": true
      },
      "minecraft:item_model": "minecraft:oak_leaves",
      "minecraft:entity_data": {
        "id": "minecraft:marker",
        "Tags": [
          "OverlyRealistic.LeafTrapRecentlyPlaced"
        ]
      },
      "custom_model_data": {"strings":["overlyrealistic:leaf_trap"]}
    },
    "count": 1,
    "id": "minecraft:creeper_spawn_egg"
  }
}